#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Code\ Coverage=程式碼涵蓋面
Exclude\ Patterns=排除型樣
Include\ Patterns=併入型樣
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=JaCoCo 輸出目錄
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=報告中已排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入 JaCoCo XML 檔的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Plugin\ to\ upload\ JaCoCo\ report\ results.=用來上傳 JaCoCo 報告結果的外掛程式。
Publish\ a\ JaCoCo\ report.=發佈 JaCoCo 報告。
Publish\ JaCoCo\ Report=發佈 JaCoCo 報告
Quality=品質
Report\ Name=報告名稱
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=JaCoCo XML 輸出檔所在的目錄偏移。
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=JAVA_OPTS 環境變數用來增加記憶體。部分 JaCoCo XML 報告可能是大型報告，需要增加記憶體進行上傳。
The\ name\ of\ the\ report\ to\ publish.=要發佈之報告的名稱。
